@media (min-width: 1000px) { .container {  padding-right: 100px; padding-left: 100px; margin-right: auto; margin-left: auto; } }
.pdf {				
	padding: 8px 0 8px 0;
	background-image: url("./pdf.gif");
	background-position: center center;
	background-repeat: no-repeat;
	cursor:pointer;
	display:none;
}

.zip {				
	padding: 8px 0 8px 0;
	background-image: url("./zip.gif");
	background-position: center center;
	background-repeat: no-repeat;
	cursor:pointer;
	display:none;
}